@charset "utf-8";
/* Loserspace primary styles */

/*tag-specific*/
body {
	background-color:#FFC;
	font-family:Arial, Helvetica, sans-serif;
	}

/*class-specific*/


/*id-specific*/
#container{
	width:900px;
	background-color:#ffffff;
	margin: 0 auto;

}

#content {
	padding: 20px;
}

#user_navbar {
	color:#000099;
	float: right;
	font-size:9px;
	margin-top:-30px;		
	}
	
#user_navbar li {
	display:inline;
	text-decoration:none;
	padding:1em;
	}

#navbar {
	//border: 2px solid #000;
	//font-size:large;
	background-color:#C2C2C2;
	padding: 5px 0;
	text-align:center;
	}
	
#navbar li {
	display:inline;
	text-decoration:none;
	padding:2em;
	}
	

.inline_window { /*overall window */
	width:250px; 
	background-color:#FFFFFF;
	}
	
.inline_header { /*titlebar*/
	padding:5px;
	background-color:#3300CC;
	text-align:center;
	color:white;
	}

.inline_title {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	color:white;
	}

.inline_content { /*content region*/
	padding:10px;
	margin:5px;
	font-weight:normal;
	background-color:white;
	color:black;
	}

